Enchant Generic spell checking library

Public Member Functions | List of all members
rpl_max_align_t Union Reference

## Public Member Functions
char *__p | _GL_STDDEF_ALIGNAS (char *)
double __d | _GL_STDDEF_ALIGNAS (double)
long double __ld | _GL_STDDEF_ALIGNAS (long double)
long int __i | _GL_STDDEF_ALIGNAS (long int)

The documentation for this union was generated from the following file:

- enchant-2.6.5/lib/stddef.in.h